body {
    font-family: Arial, sans-serif;
    background-color: #ffffff;
  }

  .muda {
    background-color: #f700ff;
    padding: 10px;
  }
  
  footer {
    text-align: center;
    padding: 15px;

  }
  
  .imagem {
    width: 200px;
    margin: 10px;
    border-radius: 8px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  }
  
  #imagens {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
  }
  